{
  "name": "travel-planning-monorepo",
  "version": "1.0.0",
  "private": true,
  "type": "module",
  "workspaces": [
    "backend",
    "frontend"
  ],
  "scripts": {
    "build": "npm run build --workspace=backend && npm run build --workspace=frontend",
    "start:backend": "npm run start:dev --workspace=backend",
    "start:frontend": "npm run start:dev --workspace=frontend",
    "start:dev": "concurrently -n \"BACKEND,FRONTEND\" -c \"magenta,cyan\" \"npm run start:dev --workspace=backend\" \"npm run dev --workspace=frontend\"",
    "db:migrate": "npm run db:migrate --workspace=backend",
    "db:generate": "npm run db:generate --workspace=backend",
    "db:seed": "npm run db:seed --workspace=backend"
  },
  "devDependencies": {
    "concurrently": "^8.2.2"
  },
  "dependencies": {
    "jspdf": "^4.2.1",
    "jspdf-autotable": "^5.0.8",
    "react-quill": "^2.0.0"
  }
}
